# Generated by Django 4.1 on 2022-08-16 19:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_alter_client_time_zone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='status_code',
            field=models.IntegerField(blank=True, null=True, verbose_name='Статус отправки'),
        ),
    ]
